Name: xauth
Version: 1.0.6
Release: %mkrel 1
Epoch: 1
Summary: X authority file utility
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
 
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxau-devel >= 1.0.0
BuildRequires: libxext-devel >= 1.0.0
BuildRequires: libxmu-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

# This package was used in the transition to modular:
Obsoletes: xorg-x11-xauth

%description
The xauth program is used to edit and display the authorization information
used in connecting to the X server. This program is usually used to extract
authorization records from one machine and merge them in on another (as is the
case when using remote logins or granting access to other users). 

%prep
%setup -q -n %{name}-%{version}

%build
%configure	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xauth
%{_mandir}/man1/xauth.*




%changelog
* Thu Jun 16 2011 tv <tv> 1:1.0.6-1.mga2
+ Revision: 108352
- new release

* Thu Jan 13 2011 dmorgan <dmorgan> 1:1.0.5-1.mga1
+ Revision: 7870
- imported package xauth


* Fri Sep 24 2010 Thierry Vignaud <tv@mandriva.org> 1:1.0.5-1mdv2011.0
+ Revision: 580822
- new release

* Fri Nov 13 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1:1.0.4-2mdv2010.1
+ Revision: 465826
- Obsolete xorg-x11-xauth

* Fri Sep 25 2009 Thierry Vignaud <tv@mandriva.org> 1:1.0.4-1mdv2010.0
+ Revision: 448829
- drop patch 0 (uneeded)
- new release

* Sat Mar 07 2009 Michael Scherer <misc@mandriva.org> 1:1.0.3-3mdv2009.1
+ Revision: 351515
- fix format error patch

  + Antoine Ginies <aginies@mandriva.com>
    - rebuild

* Thu Aug 07 2008 Thierry Vignaud <tv@mandriva.org> 1:1.0.3-2mdv2009.0
+ Revision: 266075
- rebuild early 2009.0 package (before pixel changes)

* Mon Apr 14 2008 Thierry Vignaud <tv@mandriva.org> 1:1.0.3-1mdv2009.0
+ Revision: 192979
- new release

* Tue Feb 12 2008 Paulo Andrade <pcpa@mandriva.com.br> 1:1.0.2-3mdv2008.1
+ Revision: 166447
- Revert to use upstream tarball, build requires and remove non mandatory local patches.
- Updated BuildRequires and resubmit package.

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1:1.0.2-1mdv2008.1
+ Revision: 129822
- kill re-definition of %%buildroot on Pixel's request


* Thu Dec 14 2006 Thierry Vignaud <tvignaud@mandriva.com> 1.0.2-1mdv2007.0
+ Revision: 97062
- new release

* Tue Sep 19 2006 Pixel <pixel@mandriva.com> 1:1.0.1-7mdv2007.0
+ Revision: 61934
- do not provide nor obsolete xorg-x11-xauth which is still a package in 2007.0
- conflicts with old mkxauth which were requiring /usr/X11R6/bin/xauth

  + Gustavo Pichorim Boiko <boiko@mandriva.com>
    - rebuild to fix cooker uploading
    - incrementing release
    - this epoch is needed to fix the update
    - increment release
    - fixed more dependencies
    - Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fill in more missing descriptions

